<button type="button" class="close" data-dismiss="modal" (click)="dialogRef.close()">
    &times;
</button>
<h4 class="modal-title">Edit Log</h4>
<table aria-describedby="Manage Company" class="table table-bordered">
  <th scope="col">Initial data</th>
  <th scope="col">Edited data</th>
  <th scope="col">Updated data</th>
  <tr *ngIf="editData.initialData;else other">
    <td>{{editData.initialData | json}}</td>
    <td>{{editData.editedData | json}}</td>
    <td>{{editData.updatedData | json}}</td>
  </tr>
  <ng-template #other>
    No data available
  </ng-template>
</table>
